I am migrating a NW 6.5 sp8 server and noticed I have edirectory 8.8 on the new server and edirectory 8.7.3 on the old one, both have NW sp8.

Is this the correct procedure to upgrade my 8.7.3 so both servers will match before upgrading?

Novell Documentation

Thank you for your assistance!